/* global styles */

.clear {
	clear:both;
}
#main {
    margin: auto; /* center in viewport */
    width: 840px;
    margin-top: 30px;
}
/* header */

a {
    color: black;
}
a:hover {
    text-decoration: none;
}

div#main #header #logo_frenchleaks {
  width: 371px;
  height: 58px;
  float:left;
}
div#main #header #logo_mediapart {
  width: 210px;
  height: 31px;
  float:right;
  margin-top:35px;
}
div#main #header #separator {
	height:7px;
	background-color: #000;
	width:100%;
	display: block;
}
div#main #menu {
	padding-left: 10px;
	font-family:arial;
}
div#main #menu ul {
	list-style: none outside none;
}
div#main #menu ul li {
	display: inline-block;
	margin-right: 15px;
	padding: 0px 10px 0px 10px;
	background-color: #000;
}
div#main #menu ul li.on {
	background-color: #656565;
}
/* onglet special envoi de documents -- couleur a changer */
div#main #menu ul li.special {
	background-color: #c43311;
}
div#main #menu ul li a {
	display:block;
	height:20px;
	color: #fff;
	font-size:108%;
	text-decoration: none;
	text-transform: uppercase;
	padding:5px 0;
}
div#main #menu ul li a:hover {
	text-decoration: underline;
}

/* main content */

div#main #content {
	margin-top: 30px;
	font-family:times;
}
div#main #content #headline {
	padding: 0px 0px 40px 100px;
}
div#main #content #headline h2 {
	font-size:140.9%;
	font-weight:bold;
	text-decoration: none;
	color: #000;
}
div#main #content #headline h1 {
	font-size:153.9%;
	font-weight:bold;
	text-decoration: none;
	color: #c43311;
}
div#main #content #headline h1 a:hover {
 	text-decoration: underline;
}
div#main #content #headline p {
	font-size:116%;
	padding-top:10px;
	line-height:130%;
}
div#main.une #content #headline p {
	font-size:131%;
	padding-top:10px;
	line-height:130%;
}
div#main #content #content-items {
	border-top:solid 2px black;
	padding-top: 40px;
}
div#main #content #content-items #item {
	margin-bottom: 50px;
}
div#main #content #content-items #item #date {
	float:left;
	width:85px;
}

div#main #content #content-items #item #text {
	float:right;
	width: 734px;
	border-left: solid 1px black;
	padding: 0px 5px 0px 15px;
}

div#main #content #content-items #item #text .readmore {
	text-align: right;
	padding: 0px 5px 0px 15px;
}
div#main #content #content-items #item #text .readmore a {
    font-weight: bold;
    font-size: 120%;
    color: #C43311;
}
div#main #content #content-items #item #text .readmore a:hover {
    text-decoration: none;
}

div#main #content #content-items #item #text h2 a {
	font-size:153.9%;
	font-weight:bold;
	color: #c43311;
	text-decoration: none;	
}
div#main #content #content-items #item #text h2 a:hover {
	text-decoration: underline;
}
div#main #content #content-items #item #text h3 {
	font-size:116%;
	font-weight:bold;
}
.spip_ancre {
	font-weight:bold;
}
div#main #content #content-items #item #text p {
	padding-top:10px;
	font-size:108%;
	line-height:130%;
}

/* Article page */

div#main #content #article {
    padding: 10px 0 10px 0;
}
div#main #content #article h2 {
	font-size:140.9%;
	font-weight:bold;
	text-decoration: none;
	color: #000;
	padding: -10px 0 10px 0;
}
div#main #content #article h1  {
	font-size:153.9%;
	font-weight:bold;
	text-decoration: none;
	color: #c43311;
	padding: 0 0 10px 0;
}

div#main #content #article #leftart {
	float:left;
	width: 250px;
	border-right: solid 1px black;
	padding: 0px 10px 0px 10px;
	line-height: 1.4em;
}
div#main #content #article #doc {
    float: right;
    text-align: left;
    width: 550px;
    padding: 10px 0 0 10px;
}

/* footer */
div#main #footer {
	border-top:solid 1px black;
	padding: 20px 0;
	text-align: center;
}
div#main #footer a{
	text-decoration: none;
	color: #000;
}

div#main #breadcrumb {
 padding-top: 10px;   
}
div#main #breadcrumb a {
    text-decoration: none;
}
div#main #breadcrumb a:hover {
    text-decoration: underline;
}
p.traductions { 
padding: 10px 0 0 0;
font-weight: bold;
}
p.traductions a { 
color: #C43311; 
text-decoration: none;
}
p.traductions a:hover { 
color: #C43311; 
text-decoration: none;
}